@font-face {
    font-family: 'icomoon';
    src:url('/pages/fonts/icomoon.eot');
    src:url('/pages/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
        url('pages/fonts/icomoon.woff') format('woff'),
        url('/pages/fonts/icomoon.ttf') format('truetype'),
        url('/pages/fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

#powrot a {
    display: block;
    width: 50px;
    height: 50px;
    position: fixed;
    top: 15px;
    right: 15px;
    font-size: 14px;
    text-align: center;
    line-height: 50px;
    z-index: 1000;
    font-family: 'icomoon' !important;
    text-decoration: none;
    color: #333;
}

#powrot a:before {
    font-size: 2.8em;
    content: "\e005";
}